# Uses of Class
org.a11y.brlapi.OperandException

Packages that use OperandException
Package
Description
org.a11y.brlapi
org.a11y.brlapi.clients

## Uses of OperandException in org.a11y.brlapi

Subclasses of OperandException in org.a11y.brlapi
Modifier and Type
Class
Description
`class`
`SemanticException`
`class`
`SyntaxException`
`class`
`TooManyParametersException`
Methods in org.a11y.brlapi that throw OperandException
Modifier and Type
Method
Description
`void`
Parameter.`set(long subparam, String value)`
`void`
Parameter.`set(String value)`

## Uses of OperandException in org.a11y.brlapi.clients

Methods in org.a11y.brlapi.clients that throw OperandException
Modifier and Type
Method
Description
`protected final void`
SetParameterClient.`runClient(Connection connection)`